Subject: Hi there... (A5000)

From: Ian Molton <[email-masked]>
Date: Tue, 14 Jul 1998 19:25:34 +0100

Well - I have got a set of partitions on my SCSI disc in the A5000

I tried to boot the kernel.

The 2.0.30 kernel hangs (after the 1/2 Riscos / Linux prompt screen)
The 2.0.31 kernel boots, and reports no SCSI hosts, although the card is
detected (it's an Acorn SCSI 1)
The floppy drive wont do anything - the light doesnt come on when I press
enter after putting in the Root Floppy.

any ideas?

-- 
-Ian aka Lennier
Acorn Computers, the best in the world
http://www.users.zetnet.co.uk/hawk/
BaBe - Womens human rights organisation in Croatia
http://www.users.zetnet.co.uk/hawk/babe/
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]